Please sync rinse 1.3-2 (universe) from Debian unstable (main)

Bug #246754 reported by Steve Guio
2
Affects Status Importance Assigned to Milestone
rinse (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: rinse

The current Debian version has Ubuntu fix included (bashism in various scripts). It can be synced again.

rinse (1.3-2) unstable; urgency=medium

   * Removed several "bashisms" from our scripts
     - Thanks for Ubuntu for the patch / feedback.
     (Closes: #488356)

 -- Steve Kemp <email address hidden> Sat, 28 Jun 2008 21:22:23 +0000

rinse (1.3-1) unstable; urgency=medium

   * New upstream release.
     - Add support for the first release of Fedora Core 9.
   * Updated to standards version 3.8.0.
     - No changes

 -- Steve Kemp <email address hidden> Fri, 27 Jun 2008 15:44:51 +0000

rinse (1.2-1) unstable; urgency=medium

   * New upstream release.
     - Support Fedora Core 9 test preview.
     - Better caching for FC-8
     - Code ran through spellchecker + pretty formatter

 -- Steve Kemp <email address hidden> Wed, 7 May 2008 18:33:33 +0000

Revision history for this message
Daniel Holbach (dholbach) wrote :

ACKed.

Revision history for this message
Martin Pitt (pitti) wrote :

Getting binaries for intrepid...
[Updating] rinse (1.1-1ubuntu1 [Ubuntu] < 1.3-2 [Debian])
 * Trying to add rinse...
  - <rinse_1.3-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <rinse_1.3.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <rinse_1.3-2.diff.gz: downloading from http://ftp.debian.org/debian/>
I: rinse [universe] -> rinse_1.1-1ubuntu1 [universe].

Changed in rinse:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers